class ModifyClassPeriodForCourses < ActiveRecord::Migration[5.2]
  def change
    Course.find_each do |c|
      c.update_column(:class_period, c.class_period.to_i)
    end
    change_column :courses, :class_period, :integer
  end
end
